.input-group {
  display: flex;
  flex-direction: column;

  @media (min-width: $desktop-breakpoint) {
    flex-direction: row;

  }
}

.input-group__item {

  @media (min-width: $desktop-breakpoint) {
    margin: 0 $s-size 0 0;
  }
}
